Bug 135580 - References to .ini files in Workbench User Guide
References to .ini files in Workbench User Guide
Status: ON_QA
Product: Red Hat Developer Suite
Classification: Retired
Component: Documentation (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Behm
Mike Behm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 13:17 EDT by Debbie McGrath
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debbie McGrath 2004-10-13 13:17:57 EDT
There are some references to .ini files (namely JanesINIFile.ini) in
the Workbench User Guide. These are apparently Windows references but
are not noted as such and might be confusing to Linux readers. Here
are two such references:

Getting started
->Basic tutorial
->A simple project
->Using the New button
bottom of the page

Getting started
->Basic tutorial
->Exporting files
Step 4
Comment 1 Mike Behm 2005-10-17 04:52:34 EDT
These references were removed for release 3.
Comment 2 David Lawrence 2006-07-17 23:12:10 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.